/* Change for I3WS1002 and IPWS4002  07/07/2004         */


/* Clean up all our template entries for queries        */

/* DELETE FROM KFWTMPLSIT WHERE TEMPLATE LIKE "zIMS_%"; */
/* DELETE FROM KFWTMPLSTA WHERE TEMPLATE LIKE "zIMS_%"; */


/* Remove name of situation which has a name change.    */

DELETE FROM KFWTMPLSIT WHERE
 NAME = "IMS_IRLM_Connected" AND
 TEMPLATE = "zIMS_040_Display_IRLM_Status";

/* Remove traces of local locks table                   */

DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_040_Display_Local_Locks";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_040_Display_Local_Locks";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_040_Display_Local_Locks";

/* Remove traces of all old shared queues tables       */

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_070_SHAREDQ";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_070_SHAREDQ";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_070_SHAREDQ";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_075_SHAREDQL";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_075_SHAREDQL";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_075_SHAREDQL";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_270_CF_Shared_Queues";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_275_CF_Shared_Queues_Lterm";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_050_VMSC_PLNK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_050_VMSC_PLNK";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_050_VMSC_PLNK";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_250_MSC_Logical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_250_MSC_Logical";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_250_MSC_Logical";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_060_VKIP_MQ_ST";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_060_VKIP_MQ_ST";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_060_VKIP_MQ_ST";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_0460_VMSC_PLNK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_0460_VMSC_PLNK";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_0460_VMSC_PLNK";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_0465_VMSC_PLNK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_0465_VMSC_PLNK";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_0465_VMSC_PLNK";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_040_VRTA_GNT";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_040_VRTA_GNT";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_040_VRTA_GNT";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_240_RTA_Item_Analysis";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_240_RTA_Item_Analysis";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_240_RTA_Item_Analysis";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_030_VIMS_PARM";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_030_VIMS_PARM";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_030_VIMS_PARM";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_080_VTRF_CLASS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_080_VTRF_CLASS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_080_VTRF_CLASS";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_090_VTRF_DLIS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_090_VTRF_DLIS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_090_VTRF_DLIS";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_100_VCF_DS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_100_VCF_DS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_100_VCF_DS";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_210_Lock_Analysis";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_210_Lock_Analysis";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_210_Lock_Analysis";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_300_CF_Data_Sharing_OSAM";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_300_CF_Data_Sharing_OSAM";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_300_CF_Data_Sharing_OSAM";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_020_VCF_GROUP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_020_VCF_GROUP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_020_VCF_GROUP";

DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_025_VCF_GROUP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_025_VCF_GROUP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_025_VCF_GROUP";

/* Remove old/new IMS Connect query     */

DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_010_Display_IMS_Connect_TCB";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_010_Display_IMS_Connect_TCB";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_010_Display_IMS_Connect_TCB";
 
 
DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027_Display_DependentRegion";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Warning" AND 
 TEMPLATE = "zIMS_027_Display_DependentRegion";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Critical" AND 
 TEMPLATE = "zIMS_027_Display_DependentRegion";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegSwappedOut" AND 
 TEMPLATE = "zIMS_027_Display_DependentRegion";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_027_Display_DependentRegion";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_027_Display_DependentRegion";
 
DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_035_Display_FastPathRegions";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_035_Display_FastPathRegions";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_035_Display_FastPathRegions";


 *   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kip000
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_000_IPFILTER";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kip005
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_005_IPFILTER";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kip010
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_010_VLCONFLICT";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_CMD_Lock_Wait_Time_Critical" AND 
 TEMPLATE = "zKIP_010_VLCONFLICT";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_010_VLCONFLICT";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_010_VLCONFLICT";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kip020
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_005_CF_Data_Sharing_Structu";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_CF_RLE_Percent_Crit" AND 
 TEMPLATE = "zKIP_005_CF_Data_Sharing_Structu";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_CF_RLE_Percent_Warning" AND 
 TEMPLATE = "zKIP_005_CF_Data_Sharing_Structu";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_005_CF_Data_Sharing_Structu";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_005_CF_Data_Sharing_Structu";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kip025
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_005_CF_Shared_Queues_Struct";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_CF_RLE_Percent_Crit" AND 
 TEMPLATE = "zKIP_005_CF_Shared_Queues_Struct";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_CF_RLE_Percent_Warning" AND 
 TEMPLATE = "zKIP_005_CF_Shared_Queues_Struct";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_005_CF_Shared_Queues_Struct";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_005_CF_Shared_Queues_Struct";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipimspr
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_076_Display_IMS_Startup_Par";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_076_Display_IMS_Startup_Par";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_076_Display_IMS_Startup_Par";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiprtagr
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_072_Display_RTA_Group";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_TRA_Group_Response_Critical" AND 
 TEMPLATE = "zIMS_072_Display_RTA_Group";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_TRA_Group_Response_Warning" AND 
 TEMPLATE = "zIMS_072_Display_RTA_Group";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_072_Display_RTA_Group";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_072_Display_RTA_Group";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiprtait
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_074_Display_RTA_Item";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_074_Display_RTA_Item";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_074_Display_RTA_Item";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmscpl
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_MSC_PLNK";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_MSC_Queue_Status" AND 
 TEMPLATE = "zIMS_045_Display_MSC_PLNK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_045_Display_MSC_PLNK";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_045_Display_MSC_PLNK";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmscll
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_MSC_LLNK";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_MSC_Queue_Count_Critical" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_MSC_Queue_Count_Warning" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmqsta
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_MQSeries_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_MQ_Connection_Status" AND 
 TEMPLATE = "zIMS_045_Display_MQSeries_Status";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_045_Display_MQSeries_Status";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_045_Display_MQSeries_Status";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrfcl
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_102_Display_TRF_Class";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_102_Display_TRF_Class";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_102_Display_TRF_Class";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrfcl_v2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_102_Display_TRF_Class:410";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_102_Display_TRF_Class:410";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_102_Display_TRF_Class:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrfdl
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_104_Display_TRF_DLI";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_104_Display_TRF_DLI";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_104_Display_TRF_DLI";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrfdl_v2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_104_Display_TRF_DLI:410";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_104_Display_TRF_DLI:410";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_104_Display_TRF_DLI:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipcfds
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_012_Display_CF_DataSharing_";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_012_Display_CF_DataSharing_";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_012_Display_CF_DataSharing_";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipcfdso
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_012B_CF_Data_Sharing_OSAM";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipadrsp
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_CPU_High_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_CPU_High_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_CPU_Low_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_CPU_Low_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Region_EXCP_High_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Region_EXCP_High_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Region_EXCP_Low_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Region_EXCP_Low_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Common_PageIn_High_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Common_PageIn_High_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Private_PageIn_High_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Private_PageIn_High_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_WSS_High_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_WSS_High_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_WSS_Low_Warning" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_WSS_Low_Critical" AND 
 TEMPLATE = "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_010_Display_AddressSpaces";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_010_Display_AddressSpaces";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipbalg
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031D_Display_BalancingGroup";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_031D_Display_BalancingGroup";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_031D_Display_BalancingGroup";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipbalga
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031E_DisplayAll_BalancingGr";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdasdl
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Logging_DS_Error" AND 
 TEMPLATE = "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Logging_AutoArchive" AND 
 TEMPLATE = "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OLDS_IO_Errors_Critical" AND 
 TEMPLATE = "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OLDS_One_Active" AND 
 TEMPLATE = "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Logging_WriteAhead" AND 
 TEMPLATE = "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_020_Display_DASDL";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_020_Display_DASDL";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdedb
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031E_Display_DEDB";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DEDB_Error" AND 
 TEMPLATE = "zIMS_031E_Display_DEDB";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_031E_Display_DEDB";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_031E_Display_DEDB";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdevp
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_030_Display_DEVPROB";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DeviceNotResponding" AND 
 TEMPLATE = "zIMS_030_Display_DEVPROB";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DeviceNotReady" AND 
 TEMPLATE = "zIMS_030_Display_DEVPROB";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DeviceErrorRecovery" AND 
 TEMPLATE = "zIMS_030_Display_DEVPROB";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_030_Display_DEVPROB";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_030_Display_DEVPROB";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdprgn
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027_Display_DepRegions";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Warning" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Critical" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegSwappedOut" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_027_Display_DepRegions";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_027_Display_DepRegions";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdprgn_v2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Warning" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Held_Locks_Critical" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegSwappedOut" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepReg_Occupancy_Low" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepReg_Occupancy_High" AND 
 TEMPLATE = "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_027_Display_DepRegions:410";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_027_Display_DepRegions:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdprgnd
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027B_DepRegion_DB2:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdprgni
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027B_DepRegion_IMS:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdprg1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027a_Display_DependentRegio";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipexdb2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031B_Display_ExternalSumSub";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipexsub
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031B_Display_ExternalSubsys";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_ExSubNoDep" AND 
 TEMPLATE = "zIMS_031B_Display_ExternalSubsys";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_ExSubNoCtl" AND 
 TEMPLATE = "zIMS_031B_Display_ExternalSubsys";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_031B_Display_ExternalSubsys";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_031B_Display_ExternalSubsys";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipfprgn
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_035_Display_FPRegions";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_035_Display_FPRegions";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_035_Display_FPRegions";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipfprgn_v2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_035_Display_FPRegions:410";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_035_Display_FPRegions:410";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_035_Display_FPRegions:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipfpsys
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_036_Display_FastPathSystem";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_036_Display_FastPathSystem";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_036_Display_FastPathSystem";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipimsio
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_078_Display_DD_IO";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DS_IORate_High_Warning" AND 
 TEMPLATE = "zIMS_078_Display_DD_IO";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DS_IORate_High_Critical" AND 
 TEMPLATE = "zIMS_078_Display_DD_IO";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_078_Display_DD_IO";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_078_Display_DD_IO";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipimsst
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_WaitSVC" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Inactive" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Inactive" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Tasks_Waiting_Warning" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Tasks_Waiting_Critical" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_LogTape_Writeahead" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VTAM_ACB_Status" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_LU_Status" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Parallel_DLI_Status" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Start_DC" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VTAM_Auth_Path" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Online_Change_Active" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Online_Change_Occurred" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Waiting_Dyn_SAP" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_TCO_Inactive" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Physical_Logger_SVC" AND 
 TEMPLATE = "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_080_Display_IP_IMS_STA";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_080_Display_IP_IMS_STA";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipimssy
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_090_Display_IP_IMS_SYS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_090_Display_IP_IMS_SYS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_090_Display_IP_IMS_SYS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiphdbsm
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_039_Display_HALDB_Summary:V";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_039_Display_HALDB_Summary:V";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_039_Display_HALDB_Summary:V";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiphdbpt
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_038_Display_HALDB_Part:V410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_HALDB_Part_Not_Initialized" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_HALDB_Partition_Stopped" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipirlm
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Not_Connected" AND 
 TEMPLATE = "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Contention_Warning" AND 
 TEMPLATE = "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Contention_Critical" AND 
 TEMPLATE = "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Utilization_Warning" AND 
 TEMPLATE = "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_IRLM_Utilization_Critical" AND 
 TEMPLATE = "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_040_Display_IRLM_Status";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_040_Display_IRLM_Status";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipltrm
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_LTERM";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_045_Display_LTERM";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_045_Display_LTERM";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipltrma
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_LTERMALL";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipltrms
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_LTERMConn";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipltrmu
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_LTERMUNUSE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmsdb
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_034_Display_MSDB";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_034_Display_MSDB";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_034_Display_MSDB";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmsdf
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_034_Display_MSDF";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmsgd
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_000_Message_Delete";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmsgq
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_000_Message_Display";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipmsgqa
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_000_All_Message_Display";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipolds
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_018_Display_OLDS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiposbp
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_045_Display_OSAM_BP";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_BP_Locked_Count" AND 
 TEMPLATE = "zIMS_045_Display_OSAM_BP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_045_Display_OSAM_BP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_045_Display_OSAM_BP";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipossp
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_047_Display_OSAM_SP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_047_Display_OSAM_SP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_047_Display_OSAM_SP";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipotma
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_050_Display_OTMASTATUS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_050_Display_OTMASTATUS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_050_Display_OTMASTATUS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipotmag
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_050_Display_OTMAGROUPS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipotmam
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_050_Display_OTMATMEMBERS:";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TIBs_In_Use_Critical" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TIBs_In_Use_Warning" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TMEMBER_In_Flood" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipotmap
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_050_Display_OTMATPIPES:";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TPIPE_Stopped" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TPIPE_Wait_ACK_NAK" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OTMA_TPIPE_Output_Que_High" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kippoolu
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Largest_Freeblock_Warning" AND 
 TEMPLATE = "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Largest_Freeblock_Critical" AND 
 TEMPLATE = "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Pool_Util_High_Warning" AND 
 TEMPLATE = "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Pool_Util_High_Critical" AND 
 TEMPLATE = "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_PoolFreeBlocks" AND 
 TEMPLATE = "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_060_Display_POOLS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_060_Display_POOLS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kippsb
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_065_Display_PSP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_065_Display_PSP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_065_Display_PSP";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kippsb1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_066_Display_PSB";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kippsb2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_065_Display_PSB_1";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kippsb3
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_066_Display_PSBS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiprecds
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_070_Display_RECONDS";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Recon_Reserved" AND 
 TEMPLATE = "zIMS_070_Display_RECONDS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_070_Display_RECONDS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_070_Display_RECONDS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsubp
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_047_Display_OSAM_SubPool";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsubpd
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_048_Display_OSAM_SubPool";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsumsy
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_018_Display_IP_IMS_SYS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsumtr
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_100_Display_IP_IMS_SUMTRA";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_100_Display_IP_IMS_SUMTRA";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_100_Display_IP_IMS_SUMTRA";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrans
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_010_Display_IP_IMS_TRA";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptrans_V2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_010_Display_IP_IMS_TRA:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptran1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_011_Display_IP_IMS_TRA";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptran1_V2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_011_Display_IP_IMS_TRA:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptran2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_012_Display_Active_Trans";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kiptran2_V2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_012_Display_Active_Trans:41";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsam
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_110_Display_VSAM";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_110_Display_VSAM";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_110_Display_VSAM";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsamo
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DB_IO_Errors" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DB_Dyn_Backout_Error" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OSAM_Rate_High_Warning" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OSAM_Rate_High_Critical" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VSAM_Rate_High_Warning" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VSAM_Rate_High_Critical" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_120_Display_VSAMOSAM";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_120_Display_VSAMOSAM";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsamo_v2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DB_IO_Errors" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DB_Dyn_Backout_Error" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OSAM_Rate_High_Warning" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_OSAM_Rate_High_Critical" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VSAM_Rate_High_Warning" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_VSAM_Rate_High_Critical" AND 
 TEMPLATE = "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_120_Display_VSAMOSAM:410";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_120_Display_VSAMOSAM:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsams
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_125_Display_VSAM_SP";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_125_Display_VSAM_SP";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_125_Display_VSAM_SP";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsoar
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_039_Display_VSOAreas";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipvsods
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_038_Display_VSODSPCS";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_038_Display_VSODSPCS";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_038_Display_VSODSPCS";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipxrf
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_031A_Display_XRF";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_031A_Display_XRF";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_031A_Display_XRF";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipicttc
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_XX010_Display_Connect_TCB:4";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_XX010_Display_Connect_TCB:4";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_XX010_Display_Connect_TCB:4";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic100
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC100_Display_TA_Summary_Tr";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Connect_Response_Time_High" AND 
 TEMPLATE = "zIMS_CC100_Display_TA_Summary_Tr";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Connect_Tran_MsgRate_High" AND 
 TEMPLATE = "zIMS_CC100_Display_TA_Summary_Tr";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Connect_NAK_Response_High" AND 
 TEMPLATE = "zIMS_CC100_Display_TA_Summary_Tr";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_CC100_Display_TA_Summary_Tr";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_CC100_Display_TA_Summary_Tr";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic110
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC110_Display_TA_Summary_Cl";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_CC110_Display_TA_Summary_Cl";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_CC110_Display_TA_Summary_Cl";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic120
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC120_Display_TA_Summary_Da";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_CC120_Display_TA_Summary_Da";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_CC120_Display_TA_Summary_Da";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic130
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC130_Display_TA_Summary_Po";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_CC130_Display_TA_Summary_Po";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_CC130_Display_TA_Summary_Po";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic140
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC140_Display_TA_Summary_Us";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_CC140_Display_TA_Summary_Us";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_CC140_Display_TA_Summary_Us";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic200
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_EE200_Display_IP_Summary:41";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Connect_Port_Avg_Depth_High" AND 
 TEMPLATE = "zIMS_EE200_Display_IP_Summary:41";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Connect_Port_Max_Depth_High" AND 
 TEMPLATE = "zIMS_EE200_Display_IP_Summary:41";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_EE200_Display_IP_Summary:41";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_EE200_Display_IP_Summary:41";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic300
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_DD300_Display_ResumeTPIPE_S";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_DD300_Display_ResumeTPIPE_S";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_DD300_Display_ResumeTPIPE_S";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic400
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_AA400_Display_ACKNAK_Summar";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_AA400_Display_ACKNAK_Summar";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_AA400_Display_ACKNAK_Summar";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic500
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_BB500_Display_ExcepEvents_S";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_BB500_Display_ExcepEvents_S";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_BB500_Display_ExcepEvents_S";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic600
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC600_Display_TA_Detail:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic605
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC605_Display_TA_Detail_Tra";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic610
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC610_Display_TA_Detail_Cli";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic620
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC620_Display_TA_Detail_DSt";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic630
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC630_Display_TA_Detail_Por";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipic640
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_CC640_Display_TA_Detail_Use";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqts1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_350_SHAREDQ_Transaction_Sum";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_350_SHAREDQ_Transaction_Sum";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_350_SHAREDQ_Transaction_Sum";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqfs1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_360_SHAREDQ_FastPath_Progra";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_360_SHAREDQ_FastPath_Progra";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_360_SHAREDQ_FastPath_Progra";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqls1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_370_SHAREDQ_Lterm_Summaries";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_370_SHAREDQ_Lterm_Summaries";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_370_SHAREDQ_Lterm_Summaries";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqas1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_400_SHAREDQ_APPC_LUname_Sum";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_400_SHAREDQ_APPC_LUname_Sum";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_400_SHAREDQ_APPC_LUname_Sum";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqas2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_410_SHAREDQ_APPC_TPname_Sum";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqos1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_420_SHAREDQ_OTMA_Tmember_Su";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_420_SHAREDQ_OTMA_Tmember_Su";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_420_SHAREDQ_OTMA_Tmember_Su";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqos2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_430_SHAREDQ_OTMA_Tpipe_Summ";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqcs1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_480_SHAREDQ_Cold_QueueType_";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zKIP_480_SHAREDQ_Cold_QueueType_";
DELETE FROM KFWTMPL WHERE NAME     =
 "zKIP_480_SHAREDQ_Cold_QueueType_";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqcs2
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_490_SHAREDQ_Cold_QueueName_";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqtd1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_355_SHAREDQ_Transaction_Det";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqfd1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_365_SHAREDQ_FastPath_Progra";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipsqld1
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zKIP_375_SHAREDQ_Lterm_Detail";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthdsm
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023_DBCTL_Thread_Summaries:";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Threads_Active_Low" AND 
 TEMPLATE = "zIMS_023_DBCTL_Thread_Summaries:";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Threads_Active_High" AND 
 TEMPLATE = "zIMS_023_DBCTL_Thread_Summaries:";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "zIMS_023_DBCTL_Thread_Summaries:";
DELETE FROM KFWTMPL WHERE NAME     =
 "zIMS_023_DBCTL_Thread_Summaries:";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthddt
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023B_DBCTL_Thread_Details:4";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_Threads_Elapsed_Time_High" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthddtc
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023B_DBCTL_Thread_CICS:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthddti
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023B_DBCTL_Thread_IMS:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthdcl
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023C_DBCTL_Thread_Call_Stat";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipthdid
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_023D_DBCTL_InDoubt_Threads:";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipfpcal
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_028_Display_FPRegCalls:410";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipdpcal
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_027_Display_DepRegCalls:410";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegDLETCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGHNCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGHNPCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGHUCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGNCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGNPCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegGUCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegISRTCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegREPLCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegMsgGNCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegMsgGUCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegMsgISRTCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegMsgPURGCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegMsgTotalCallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegDLICallHigh" AND 
 TEMPLATE = "KFW_NODE";
DELETE FROM KFWTMPLSIT WHERE 
 NAME = "IMS_DepRegDLICallsPerTransHigh" AND 
 TEMPLATE = "KFW_NODE";

*   File created by Helper Version 04.013
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from kipxelnk
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "zIMS_000_XETNLINK";

